d/control: bump version dependency to pve-cluster
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Thu, 14 Mar 2019 10:17:34 +0000 (11:17 +0100)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Thu, 14 Mar 2019 10:18:43 +0000 (11:18 +0100)
to ensure that cfs_lock_authkey is available

Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
debian/control

index 3c645dc..a174d02 100644 (file)
@@ -28,7 +28,7 @@ Depends: libauthen-pam-perl,
          liburi-perl,
          libwww-perl,
          perl (>= 5.6.0-16),
-         pve-cluster,
+         pve-cluster (>= 5.0-34),
          ${perl:Depends},
 Description: Proxmox VE access control library
  This package contains the role based user management and access